Documentation · API reference
POST
/api/v1/billing/portalThe provider's page for the card and the invoices
This page as Markdown, or in an AI chatMore ways to read this page
The provider's page for the card and the invoices.
# The provider's page for the card and the invoices
> tidekeeper's API reference: https://tidekeeper.eu/docs/api/post-billing-portal
`POST /api/v1/billing/portal`
The provider's page for the card and the invoices.
## The answer
200, `Away`: A page of the payment provider's to go to.
- `url` (string, needed)
## Asking
```sh
curl -X POST https://tidekeeper.eu/api/v1/billing/portal \
-H "Authorization: Bearer $TIDEKEEPER_TOKEN"
```
The answer
Status 200
Away A page of the payment provider's to go to.
- url
- stringneeded
Asking
curl -X POST https://tidekeeper.eu/api/v1/billing/portal \ -H "Authorization: Bearer $TIDEKEEPER_TOKEN"
const answer = await fetch("https://tidekeeper.eu/api/v1/billing/portal", { method: "POST", headers: { Authorization: `Bearer ${process.env.TIDEKEEPER_TOKEN}`, }, }).then((r) => r.json());